Subject: RE: [Isms] upcoming interim meeting and high level issue list

From: "Kaushik Narayan \(kaushik\)" <[email-masked]>
Date: Tue, 7 Feb 2006 11:46:04 -0800

Hi Sam,

I will join atleast part of the meeting if a call-in were possible.

regards,
  kaushik!

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Sam Hartman
Sent: Monday, February 06, 2006 8:27 PM
To: [email-masked]
Subject: Re: [Isms] upcoming interim meeting and high level issue list

Hi.
I just wanted to confirm that we have the small conference room.

There was one scheduling conflict I don't think I will be able to
resolve.  The room is in use Monday afternoon from 1 to 2.
Fortunately we'll be at lunch, so we won't care.

Will we need a speaker phone for the room?  Is anyone going to want to
call in?

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms